/* slideshows */

.awm-slideshow-background {
    margin-bottom: 10px;
}

.awm-slideshow .carousel-caption {
    position: absolute;
    right: 13%;
    left: 45%;
    top: 60px;
}

.slideshow-link {
    left: 15%;
    right: 15%;
    top: 0;
    bottom: 0;
    background-color: transparent;
}

.awm-slideshow-title {
    font-size: 30px;
    text-transform: uppercase;
    font-family: "Futura";
    color: rgb(0, 0, 0);
    line-height: 1.2;
    text-align: right;
    margin-bottom: 15px;
    text-shadow: initial;
}

.awm-slideshow-description {
    font-size: 15px;
    font-family: "Myriad Pro";
    color: rgb(116, 116, 116);
    line-height: 1.2;
    text-align: right;
    margin-bottom: 15px;
    text-shadow: initial;
}

.awm-slideshow-price {
    font-size: 24px;
    font-family: "Myriad Pro";
    color: rgb(0, 0, 0);
    line-height: 1.2;
    text-align: right;
    margin-bottom: 10px;
}

.awm-slideshow-button {
    text-align: right;
}

.slideshow-button a {
    background-color: #c70a26;
    font-size: 18px;
    font-family: "Futura2";
    color: rgb(255, 255, 255);
    padding-bottom: 6px;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: lowercase;
    text-shadow: initial;
}

.awm-slideshow a .glyphicon {
    font-size: 12px;
}

#slideshow > div > div.itemactive {
    text-align: center;
}

#slideshow > a.left.carousel-control, #slideshow > a.right.carousel-control {
    width: 60px;
    background-image: inherit;
}
